libftdi 0.20

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
usb_dev_handle Struct Reference
Libftdi

## Public Attributes
int | fd

## Detailed Description

Definition at line 1270 of file ftdi.c.

## Member Data Documentation

int usb_dev_handle::fd

Definition at line 1272 of file ftdi.c.

The documentation for this struct was generated from the following file:

- ftdi.c